---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T04:05:02-07:00
# Domínio: saboreandofloripa.blogspot.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T04:05:02-07:00
  source_domain: saboreandofloripa.blogspot.com

company:
  name: "SABOREANDO FLORIPA"
  url: https://saboreandofloripa.blogspot.com
  description: "Dicas gastronômicas em Floripa. Bares, Restaurantes, receitas e tudo mais. Saiba onde comer em Florianópolis e região!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/saboreandofloripa-blogspot-com
  sitemap: https://www.netmeios.com/ai-sitemaps/saboreandofloripa-blogspot-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/saboreandofloripa-blogspot-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/saboreandofloripa-blogspot-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
